body{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
#banner_carrosnaserra{position:absolute;left:20px;top:46px;width:739px;height:233px;z-index:5;}
#Layer1{position:absolute;left:215px;top:261px;width:300px;height:300px;z-index:6;}
.bordapreta{border: 1px solid #000000;}
.bordalaterais{border-right-width: 1px;border-left-width: 1px;border-top-style: none;border-right-style: solid;border-bottom-style: none;border-left-style: solid;border-right-color: #000000;border-left-color: #000000;}
.fontemenu{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #154B40;height: 18px;text-decoration: none;}
.caixafixmenu{height: 12px;}
.fontetitulos{font-family: Verdana, Arial, Helvetica, sans-serif;color: #154B40;font-size: 14px;font-weight: bold;}
.fontebuscarapida{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #154B40;line-height: 25px;}
.fonteofertas{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8px;color: 154b40;font-weight: bold;}
.caixabuscarapida{width: 150px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;}
.fonteusersenha{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #154B40;background-position: center center;}
.fontedestaques{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #29176E;background-position: left center;text-align: left;vertical-align: middle;}
.fontereferencia{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;}
.fontenoticiaseventos{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #000000;}
.caixanovos{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #154B40;text-align: center;vertical-align: middle;width: 80px;font-weight: normal;}
.caixanovos80{width: 80px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;}
.fonterevendas{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #154B40;}
.caixasenha{width: 50px;background-position: center center;text-align: center;vertical-align: middle;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;}
.caixauser{width: 100px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;}
.textos{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: 154b40;}
.seguradora{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: 154b40;line-height: 20px;}
.formularios{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: 154b40;font-weight: bold;height: 12px;line-height: 12px;}
.caixaestado{width: 30px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;}
.caixanome{width: 235px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;}
.caixacidade{width: 200px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;}
.fonteexemplosformularios{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;font-weight: normal;}
.caixamarca{width: 115px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;}
.caixacarro{width: 100px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;}
.caixaano{width: 55px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #154b40;}
.caixavalor{width: 50px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #154b40;}
.caixacidadenovos{width: 125px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;}
.bordaverdeescuro{border: 2px ridge;}
.fontelogin{color: #154b40;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;}
.caixapadrao{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #154b40;}
.textareacor{font-size: 9px;color: 154b40;font-family: Verdana, Arial, Helvetica, sans-serif;}
.data{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: 154b40;width: 8em;}
.privacidelink{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #FFFFFF;font-weight: bold;}
.caixadata{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #154b40;width: 80px;}
.linkbranco{color: #FFFFFF;text-decoration: none;}
.link_branco{color: #FFFFFF;text-decoration: none;}
.linkazul{color: #29487A;text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;}
.linkverde{color: #154B40;text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;}
.bordaazulescuro{border: 1px solid #3E5497;}
.bordavermelha{border: 1px solid #FF0000;}
.titulo{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 17px;color: #FFFFFF;}
#tituloanuncio { margin-left:8px; margin-bottom:5px; }
#tituloanuncio h1{ margin:0; }
#tituloanuncio h1{ display:block; line-height:17px; font-size:16px; }
#subtituloanuncio h2{ margin:0; }
#subtituloanuncio h2{ display:block; line-height:11px; font-size:11px; margin-left:8px; margin-bottom:3px; }
#subtituloanuncio h3{ margin:0; }
#subtituloanuncio h3{ display:block; line-height:17px; font-size:13px; }
.tituloanuncio { margin-left:10px; }
.textoanuncio{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #154b40;}
.linkmenu{text-decoration: none;}
.links_imagens{border: 1px solid #333333;}
body,td,th,input,select{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #154b40;}
.bordapretaInferior{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #000000;}
a:link{color: #000000;text-decoration: none; }
a:visited{color: #666666;text-decoration: none;}
a:hover{color: #000000;text-decoration: underline;}
a:active{color: #000000;text-decoration: none;}

#creditocaixa{margin:10px auto;width:555px;height:132px;color:#fff;background:url(imagens/bg_creditocaixa.jpg) no-repeat;border:#000 solid 1px;}
.creditofonteprincipal{ color:#fff; }
.creditofonteprincipalb{ font-weight:bold; color:#fff; }
.creditovalor{ font-size:18px; color:#fff; }
.creditofontelaranja{ font-size:12px; font-weight:bold; color:#f6881f; }

/* PARTICULARES */
a.btparticulares{padding:8px;background:#29487A;color:#fff;-moz-border-radius:6px;-webkit-border-radius: 6px;border-radius:6px;}
.particularestitulo{ font-size:18px; font-weight:bold; color:#29487A; }
.particularesfonte{ font-size:13px; font-weight:bold; color:#29487A; }
.particularesvalor{ font-size:26px; font-weight:bold; color:#ff0000; line-height:40px; }
.fontevermelha{ font-size:13px; color:#ff0000; }
.style11{color: #154B40; height: 18px; font-weight: bold;}
.style13{font-weight: bold; color: #FFFFFF;}
.style14{font-size: 11px}
.style18{font-size: 12px; font-weight: bold; color: #FFFFFF; }
.campospretos{font-size: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;}
.textoP{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #666666;}
.style19{font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style20{font-weight: bold; height: 18px;}

/* PROMO��O NOVOS CLIENTES */
.promotitulo{ padding:10px; font-size:20px; font-weight:bold; color:#fff; }
